; Dolphin Installation Program
; Language prompt file
; Czech
;  
; Escape sequences are as follows
;
; '$ ' literal space
; '$"' literal quotation mark
; '$$' literal dollar sign
;  $a  language
; '$d' Document folder
;  $e  network/ single user
; '$f' Product folder
; '$g' Language code number (5 digits)
; '$h' Recommended minimum Hd space
; '$l' New line
; '$m' Recommended minimum memory
; '$n' Prompt for disk number
; '$o' Organisation name
; '$p' Product name
;  $r  Program files directory
; '$s' Start menu folder
; '$u' User's name
; '$v' Product version
; '$w' Drive of windows dir
;  $W  Windows folder
; '$x' Drive of windows system dir
;  $X  Systems folder
;  $y  Fonts directory


[LANGUAGE]
LANGUAGE=česky

[INSTALL]
TITLE_WELCOME=Vítejte
WELCOME=Chcete-li instalovat program $p verze $v, stiskněte Enter.
;  WELCOME_SPEECH is added to WELCOME if INSTALL is talking
WELCOME_SPEECH=$lChcete-li dialog znovu přečíst, stiskněte numerické plus, pro ukončení čtení stiskněte numerické minus.
TITLE_PREVIOUS=Varování
PREVIOUS=Program $p je už nainstalován. Budete-li pokračovat, bude přepsán.
PREVIOUS_RUNNING=Instalační program zjistil, že $p právě běží. Abyste mohl pokračovat v této instalaci, musíte jej ukončit.
TITLE_INSUFFICIENT=Varování
; INSUFFICIENT not currently implemented in install.exe - will never appear
INSUFFICIENT=Varování. Nedostatek prostoru na vašem počítači. Je potřeba $h MB na pevném disku a $m MB operační paměti.
TITLE_README=Přečtěte si
README=Přečtěte si, prosím, pomocí šipek následující text.
TITLE_LICENSE=Licence
LICENSE=Přečtěte si, prosím, pomocí šipek licenční ujednání.
TITLE_NAME=Jméno
NAME=Zadejte, prosím, své jméno
TITLE_COMPANY=Organizace
COMPANY=Zadejte, prosím, jméno své organizace
TITLE_INSTALLTYPE=Typ instalace
INSTALLTYPE=Zvolte, prosím, typ instalace.
CURSORSELECT=Vyberte si pomocí kurzorových kláves a potvrďte Enterem.
AUTOINSTALL=&Automatická instalace
CUSTINSTALL=Instalace podle &přání
TITLE_PRODUCT_FOLDER=Instalační složka
PRODUCT_FOLDER=Zadejte, prosím, cílovou složku pro program $p
UPGRADE_PRODUCT_FOLDER=Cílová složka pro upgrade programu $p je následující
TITLE_DOCUMENT_FOLDER=Složka pro dokumenty
DOCUMENT_FOLDER=Zadejte, prosím, složku pro dokumenty k programu $p.
TITLE_STARTMENU_FOLDER=Složka v nabídce Start
STARTMENU_FOLDER=Vytvořit skupinu v nabídce Start nazvanou
TITLE_STARTUP=Po spuštění
STARTUP=Chtěl byste program $p spouštět automaticky po zapnutí počítače? Vyberte si pomocí šipek a potvrďte Enterem.
ADDTOSTARTYES=&Ano
ADDTOSTARTNO=&Ne
TITLE_CHOSEN=Potvrzení
CHOSEN=Vybral jste následující nastavení:
CHOSEN_DETAILS=Registrace $u, $o.$lInstalovat do $f a použít $d pro dokumenty.$lSkupina v nabídce Start je $s.
CHOSEN_DETAILS_NO_DOCS=Registrace $u, $o.$lInstalovat do $f.$lSkupina v nabídce Start je $s.
CHOSEN_CONFIRM=Souhlasíte-li, zvolte Dokončit.
TITLE_MESSAGES=Instalace
TITLE_WINDOW=Instalační program produktů Dolphin
CHOOSEPRODUCT=Zvolte, prosím, produkt, který chcete instalovat.
CHOOSELANGUAGE=Zvolte, prosím, jazyk, který chcete používat.
PRODUCT_VERSION=Verze produktu
CHOOSE_USER_NETWORK=Zvolte, prosím, jakou verzi programu $p chcete instalovat.
CHOOSE_USER=Jeden uživatel
CHOOSE_NETWORK=Síť
SUREQUIT=Opravdu teď chcete instalaci přerušit?
INSERT=Vložte, prosím, disk $n.
COPYING=Instaluji program $p
OVERWRITE=Soubor $n už existuje. Chcete  jej přepsat?
TITLE_MSAA_UPGRADE=Upgrade MSAA
CHOOSE_MSAA=Zvolte, prosím, zda chcete provést upgrade Microsoft Active Accessibility.
MSAA_YES=Ano, provést upgrade MSAA
MSAA_NO=Ne, neprovádět upgrade MSAA
END_SUCCESS=Instalace programu $p byla úspěšně dokončena.
END_ABORTED=Instalace byla přerušena. Než zkusíte program $p spustit, měl byste instalaci znovu spustit, aby mohla být dokončena.
END_FAIL=Instalace se nezdařila. Možnou příčinou je nedostatek místa na disku nebo výskyt systémové chyby během instalování.
END_RESTARTMACHINE=Pro dokončení instalace je nezbytné restartovat počítač. Chcete jej restartovat nyní?
END_PLEASE_UNINSTALL=Program $p právě běží. Abyste mohl pokračovat v instalaci, musíte jej nejprve odinstalovat.
END_CANNOT_UPDATE=Program $p není správně nainstalován, a proto jej nemůžete aktualizovat.
END_CANNOT_UPDATE_DIFFERENT_VERSION=Nainstalovaná verze programu $p není $v, a proto jej nemůžete aktualizovat.
END_DOWN_GRADING=Nemůžete instalovat program $p verze $v, protože máte na počítači nainstalovanou novější verzi.
END_DOWN_GRADING_TO_STANDARD=Nemůžete instalovat program $p verze Standard, protože máte na počítači nainstalovanou verzi Professional.
END_CANNOT_COPY_ON_REBOOT=Instalace programu $p nemůže pokračovat, protože potřebujete administrátorská přístupová práva.
ERROR=Chyba při instalaci

; These are the texts for standard Windows buttons
OK=OK
CANCEL=Storno
YES=&Ano
NO=&Ne
NEXT=&Další
BACK=&Zpět
FINISH=&Dokončit

; These are the error messages
ERR_UNRECOGNISED=Nerozpoznaný příkaz
ERR_PREINSTALL=Informace přípravné fáze instalace nemohou být definovány.
ERR_MAININSTALL=Instalační instrukce nemohou být definovány.
ERR_POSTINSTALL=Informace závěrečné fáze instalace nemohou být definovány.
ERR_NOTPREINSTALL=Příkaz povolen jen v přípravné fázi instalace.
ERR_NOTMAININSTALL=Příkaz povolen jen v hlavní fázi instalace.
ERR_NOTPOSTINSTALL=Příkaz povolen jen v závěrečné fázi instalace.
ERR_BADVALUE=Bylo uvedeno nepřípustné číslo.
ERR_SYNTAX=Syntaktická chyba
ERR_DIR=Nemohu vytvořit složku.
ERR_NOTFOUND=Nebyly nalezeny žádné soubory.
ERR_COPYING=Chyba při kopírování souboru
ERR_ATTRIB=Chyba při změně atributů souboru
ERR_RUN=Nemohu provést příkaz.
ERR_REG=Chyba registru
ERR_LINK=Chyba při vytváření položky nabídky Start
ERR_EOF=Byl zjištěn konec souboru.
ERR_OPENLOG=Chyba při otvírání protokolu (log)
ERR_LOG=Chyba v protokolu (log file)
ERR_NO_PRODUCTS=Nebyly nalezeny žádné produkty, které mohou být spuštěny ve vaší verzi Windows.

; These are prompts for the speech
DOT=tečka
COLON=dvojtečka
BSLASH=beksleš
UNKNOWN=neznámý znak
CAPITAL=velké
DELETE=smazáno
BLANK=prázdný řádek
ENDLINE=konec řádku

; Window elements
BUTTON=tlačítko
LIST=seznam
EDIT=editační oblast
CHECK=vypínač
RADIO=přepínač
SLCTD=vybraný
UNSLCTD=nevybraný


[UNINSTALL]
TITLE_WINDOW=Program pro odinstalování produktů Dolphin
CONFIRM_UNINSTALL=Opravdu chcete odinstalovat program $p verze $v?
TITLE_MESSAGES=Odinstalování
RUNNING=Program $p právě běží. Před odnstalováním jej mušíte zavřít.
WAIT=Odstraňuji program $p z vašeho počítače, čekejte, prosím.
ERROR=Chyba při odinstalování
END_SUCCESS=Odinstalování bylo úspěšně dokončeno.
END_FAIL=Odinstalování se nezdařilo. Na disku jseou možná soubory, které nelze smazat.
OK=OK
CANCEL=Storno
YES=&Ano
NO=&Ne

; Error messages
ERR_UNRECOGNISED=Nerozpoznaný přikaz
ERR_SYNTAX=Syntaktická chyba
ERR_EOF=Byl zjištěn konec souboru.
ERR_DIR=Nemohu odstranit složku.
ERR_DLL=Nemohu odstranit sdílené knihovny DLL.
ERR_FILE=Nemohu smazat soubor.
ERR_FONT=Nemohu odinstalovat font.
ERR_REG=Nemohu odstranit informace z registru.
ERR_INIFILE=Nemohu odstranit informace z konfiguračního souboru.
